/*
* Downstream style sheet for Smithsonian Journeys
*/

/* ----------------------------------------
* Search Results
* ----------------------------------------*/

.searchHeader { margin: 0 auto 10px; }


/* ----------------------------------------
* Galleries
* ----------------------------------------*/
.galleries .row .oneOfThree {
  margin-bottom: 30px;
}

/* ----------------------------------------
* Photo essay
* ----------------------------------------*/
.essay-block h2 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 15px;
}

/* ----------------------------------------
* Tour
* ----------------------------------------*/
#tour-content {
  font-size: 14px;
}
#tour-content h1 {
  font-size: 22px;
  margin-bottom: 20px;
}
#tour-content h2 {
  font-size: 20px;
  margin-bottom: 15px;
}
#tour-content h3 {
  font-size: 18px;
  margin-bottom: 15px;
}
#tour-content h4 {
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: bold;
}
#tour-content > div,
#tour-content > p {
  margin-bottom: 10px;
}
#tour-content ul {
  margin-bottom: 20px;
  margin-left: 20px;
  list-style: disc;
}
#tour-content li {
  margin-left: 10px;
  margin-bottom: 5px;
}

#tour-content .expert {
  font-size: 15px;
}

#tour-content.experts img {
  float: left;
  width: 100px;
  margin: 10px 20px 20px 0;
}

#tour-content.experts .expert {
  margin-left: 120px;
  margin-bottom: 50px;
}


/* tour prices */
#tour-content .priceDeparture > h3 {
  background: #f4f4f4 url(../img/buttons/collapse-sprite.png) no-repeat 6px 6px;
  padding: 7px 7px 7px 32px;
  cursor: pointer;
}
#tour-content .priceDeparture .departure-status {
  float: right;
  font-style: italic;
}
#tour-content .priceDeparture > h3.collapsed {
  background-position: 6px -31px;
}
#tour-content .button {
  display: inline-block;
}
#tour-content table.tourcost {
  margin-bottom: 20px;
}

/* tour accommodations */
#tour-content .tour-accommodations h4 {
  margin-bottom: 0;
}
#tour-content .tour-accommodations .location {
  margin-bottom: 5px;
}

/* tour share */
.share-top-links .addthis_button_email span,
.share-top-links .addthis_button_print span {
  background: url(../img/email-print-icon.png) no-repeat 0 8px;
  padding-left: 25px;
  margin-right: 22px;
}
.share-top-links .addthis_button_print span {
  background-position-y: -66px;
  margin-right: 0;
}

.tourTitle { padding: 0 10px 10px 10px; }
.tourTitle h1 { border-left: 5px solid #ab852d; padding-left: 6px; }

span.priceSmall { display: block; font-size: 11px; }

/* Tour Hero */
.tourHero .text37 { margin-bottom: 0;}

.tourHero form select {
	text-transform: none;
	font: bold 13px Georgia, "Times New Roman", serif;
	margin-bottom: 0;
  padding: 7px 7px 1px;
}

.tourHero form select option {
text-transform: none;
font-weight: normal;
}

.tourHero form select option:first-child {
text-transform: none;
}

.bookTour {
background-color: #f4f4f4;
margin-top: 15px;
padding: 10px 12px;
}

.tourHero .ultrathinLineFull{
margin: 8px 0;
}


/* Tour Testimonials */
.tourTestimonials h3 {
	padding-bottom: 15px;
}

.tourTestimonials .startQuote {
	font-size: 40px;
	color: #b7b7b7;
	line-height: 1;
	vertical-align: bottom;
	float: left;
	display: block;
	width: 12%;
}

.tourTestimonials .endQuote {
	font-size: 40px;
	color: #b7b7b7;
	line-height: 1.1;
	vertical-align: top;
}

.tourTestimonials blockquote {
  font-style: italic;
  float: left;
  display: block;
  width: 88%;
}

.tourTestimonials blockquote p {
  display: inline;
}

.tourTestimonials img {
	float: left;
	display: block;
	width: 23%;
	margin-right:2%;
}

.tourTestimonials .traveler {
	float: left;
	display: block;
	width: 75%;
	padding-top: 6px;
  vertical-align: top;
  font: normal 12px "Helvetica", "Helvetica Neue", Arial, Verdana, sans-serif;
}

/* Tour Details */
.tourDetails p {
	line-height: 1.9;
	font-size: 14px;
	margin: 1em 0;
}

.tourDetails h3 {
	margin-bottom: 6px;
}

.departurePromoCode {
  color: #e60b0b;
}

.departurePromoValid {
  font-size: 0.9em;
}

.tourDetailsSpecialOffer {
	position: relative;
	background: #a26666; /* non-css3 browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#a26666), to(#863939)); /* webkit */
	background: -moz-linear-gradient(top,  #a26666,  #863939); /* firefox 3.6+ */
	margin: 20px 0;
  padding: 20px 0;
}

.tourDetailsSpecialOffer a {
  color: #fff;
}

.tourDetailsSpecialOffer h4 {
  color: #fff;
  font-size: 20px;
  padding: 0 0 0 18px;
}

.tourDetailsSpecialOffer p {
  color: #fff;
  font: bold 14px "Helvetica", "Helvetica Neue", Arial, Verdana, sans-serif;
  padding: 5px 18px 5px 18px;
}
.tourDetailsSpecialOffer li {
  margin-left: 20px;
  color: #fff;
  font: bold 14px "Helvetica", "Helvetica Neue", Arial, Verdana, sans-serif;
}

.tourDetailsSpecialOffer p.text9 { font-size: 9px; margin-top: 0; padding-top: 0; padding-bottom: 18px; }

.tourDetailsSpecialOffer .saveBadge {
	width: 74px;
  height: 84px;
  position: absolute;
  top: 0;
  right: 18px;
  background: url('../img/badges/save100.png') no-repeat 0 -32px;
}


/* ----------------------------------------
* Utility Bar
* ----------------------------------------*/
.utilityBar {
  margin: 5px 0 10px;
}

.utilityBar .emailJourneys,
.utilityBar .printJourneys {
	font-weight: bold;
	font-size: 12px;
  margin-left: 20px;
}

.utilityBar .credit {
	float: right;
	font-size: 11px;
	color: #898989;
}

/* ----------------------------------------
* Our Experts
* ----------------------------------------*/
.searchExperts legend {
  float: left;
  width: 134px;
  margin: 6px 10px 0 0;
}

.searchExperts select {
  float: left;
  width: 166px;
  margin-right: 10px;
  font-size: 12px;
  height: 28px;
  line-height: 28px;
}

.searchExperts #id_q {
  float: left;
}

.searchExperts form .button.small input {
  padding-top: 6px;
}

.featuredExperts img {
  margin-bottom: 10px;
}

.searchExperts .button {
  float: right;
  margin: 3px 10px 0 10px;
}

.row .columns .featuredExperts.row .columns:last-child {
  float: left;
}

.our-ships .columns {
  margin: 5px 0 0 0;
  float: none;
  display: inline-block;
}

.our-ships .row .columns .featuredExperts.row .columns:last-child {
  float: none;
  vertical-align: top;
}

.our-ships .twelve {
  margin: 5px 1% 0 1%;
}

.our-ships .aside {
  margin-right: 10px;
  float: right;
}

.featuredExperts .expertsName {
font-weight: bold;
font-size: 16px;
}

.featuredExperts p { padding-left: 10px;}

.featuredExperts p.clear { padding-left: 0;}


/* ----------------------------------------
* Email Sign Up
* ----------------------------------------*/
.emailSignUpHeader {
position: relative;

}

.emailSignUpHeader .button {
position: absolute;
top: 0;
right: 10px;
}

.emailSignUpForm form input[type="text"] {
  width: 280px;
  max-width: 280px;
}

.emailSignUpForm form select.mediumField {
  width: 130px; max-width: 130px;
}

.emailSignUpForm label {
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
}

.emailSignUpForm .formItem {
  float: left;
  display: block;
  width: 300px;
  height: auto;
  margin: 15px 20px 0 0;
}

.emailSignUpForm .newPromotion,
.emailSignUpForm .specialOffers{
  font-weight: bold;
  max-width: 620px;
  margin: 0 0 20px;

}

.emailSignUpForm form input[type="checkbox"] {
  margin: 0 4px 2px 0;
  text-indent: 5px;
}


/* ----------------------------------------
* Mail Catalog
* ----------------------------------------*/
.mailCatalogForm .formItem {
  float: left;
  display: block;
  width: 300px;
  height: auto;
  margin: 15px 20px 0 0;
}

.mailCatalogForm .formItem .floatLeft {
  margin-left: 5px;
}

.mailCatalogForm .formItem .floatLeft:first-child {
  margin-left: 0;
}

.mailCatalogForm label {
  font-weight: bold;
  font-size: 13px;
}

.mailCatalogForm form input[type="text"] {
  width: 280px;
  max-width: 280px;
}

.mailCatalogForm .city { width: 154px; float: left; display: block; }

.mailCatalogForm .state { width: 78px; float: left; display: block; }

.mailCatalogForm .zip { width: 56px; float: left; display: block; }

.mailCatalogForm form input[type="text"].smallField { width: 48px; max-width: 48px; }

.mailCatalogForm form select.smallField { width: 74px; max-width: 74px; margin-top: 2px;}

.mailCatalogForm form input[type="text"].mediumField { width: 130px; max-width: 130px; }

.mailCatalogForm form select.mediumField { width: 130px; max-width: 130px; }


/* ----------------------------------------
* Article
* ----------------------------------------*/
.articleHeader h1 {
  font-size: 35px;
  letter-spacing: 0;
}

.articleBody h2 {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
}

.articleHeader .credit {
  font-size: 16px;
  font-style: italic;
}

.articleBody a,
.articleBody a:active,
.articleBody a:visited,
.articleBody a:hover {
  color: #ab852d;
  font-weight: bold;
}

.articleBody p { line-height: 1.9; padding-bottom: 20px;}


/* ----------------------------------------
* Blog Home & Article
* ----------------------------------------*/
.blogHomeHeader {
  width: 940px;
  height: 120px;
  background: url('../img/journeys-blog.png') no-repeat 0 0;
  position: relative;
}

.blogPagination {
  width: 940px;
  height: 40px;
  position: relative;
  clear: both;
  margin-top: -30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

.blogHeader h2 {
  font-size: 28px;
  letter-spacing: 0px;
  padding-bottom: 4px;
  margin-top: 10px;
}

.blogArticleSection:first-child .blogHeader h2 { /* first article header */
  margin-top: 0;
}

.blogBody h3 {
  font-size: 18px;
  font-weight: bold;
}

.blogHeader .credit {
  font-size: 14px;
  font-style: italic;
}

.blogBody p {
  line-height: 1.68;
  padding-bottom: 20px;
  font-size: 14px;
}

.blogBody a {
  text-decoration: underline;
}

.blogBody figcaption {
  font-style: italic;
  color: #3e3e3e;
  padding: 2px 0 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

.blogArticleSection .cite,
.blogArticleSection a.cite {
  text-decoration: underline;
  color: #3e3e3e;
}

.blogArticleSection .cite:hover,
.blogArticleSection a.cite:hover {
  color: #ab852d;
}

#moreCategoriesMenu .button {
  width: 100%;
}

#moreCategoriesMenu .button img {
  vertical-align: middle;
  padding-left: 2px;
}

.blogArticleComments h3 {
  text-align: center;
  font-size: 45px;
  color: #ab852d;
  border-bottom: 1px solid #ccc;
  font-family: 'FuturaBT-Book', 'Century Gothic', Verdana, Geneva, sans-serif;
  line-height: 0.70;
}

.previousArticle {
  position: absolute;
  font-size: 13px;
  font-weight: bold;
  width: 50%;
  left: 0;
}

.nextArticle {
  position: absolute;
  font-size: 13px;
  font-weight: bold;
  right: 0;
  text-align: right;
}

.previousArticle .pagingArticle,
.nextArticle .pagingArticle {
  display: block;
  float: left;
  width: 400px;
  margin-top: 10px;
}

.previousArticle .pagingNav,
.nextArticle .pagingNav {
  display: block;
  float: left;
  width: 25px;
  font-size: 24px;
}

/* ----------------------------------------
* Photo Channel
* ----------------------------------------*/
.searchPhoto {
  margin: 5px 0 0 0;
  float: right;
}

.searchPhoto legend {
  float: left;
  width: 75px;
  margin: 6px 10px 0 0;
}

.searchPhoto select {
  float: left;
  width: 166px;
  margin-right: 10px;
  font-size: 12px;
  height: 28px;
  line-height: 28px;
}

.searchPhoto form .button.small input {
  padding-top: 5px;
}

.searchPhoto .button {
  float: left;
  margin-top: 0;
}


/* ----------------------------------------
* Photo Gallery Carousel - if using bootstrap carousel for downstream pages
* ----------------------------------------*/
#slideshow.carousel,
#slideshow.carousel .item {
  width: 700px; /* corrects right alignment. next button right justifies.*/
  height: 390px;
}

#slideshow.carousel .carousel-inner img {
  margin: auto;
  /*vertical-align: middle;*/
}


#slideshow.carousel .carousel-inner img.small {
  width: auto;
  height: 300;
  margin-top: 45px;
}

.addthis_toolbox span {
	float: left;
	font-weight: bold;
}


/* ----------------------------------------
* Tour Cost
* ----------------------------------------*/

table.tourcost {
  width: 100%;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}

table.tourcost th {
  text-align: left;
  padding: 4px 6px;
}

table.tourcost tr.priceHeading {
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  white-space: nowrap;
}

table.tourcost td { padding: 4px 6px; }

table.tourcost .right { text-align: right; }

.spe,
.occ,
.ava,
.pri { width: 25%; }

.ava { text-align: right !important; }

tr.priceCategory { background: rgb(244,231,195); }

div.priceDeparture h3 {
  background: #f4f4f4;
  padding: 4px 6px;
  font-size: 14px !important;
  font-weight: bold !important;
}

/* ----------------------------------------
* Audley Landing Page
* ----------------------------------------*/

.tailor-made-section-header {
  clear: both;
  margin: 0 0 3px 0;
  color: #878787;
  font-family: 'FuturaBT-Book', 'Century Gothic', Calibri, Verdana, Geneva, sans-serif;
  font-size: 27px;
  float: left;
}
#tailor-made-section-header-one {
  margin: 0 0 -15px 0;
}
#smithsonian-text-bold {
  color: #000;
}
#section-header-smaller {
  font-size: 18px;
  margin: 0 -5px;
}
.tailor-made-more-link {
  margin: 15px 17px 3px 0;
  float: right;
  color: #b48e34;
  font-size: 12px;
}
.tailor-made-more-link:hover {
  color: #9b823f;
  cursor: pointer;
}
.tailor-made-more-link-text {
  font-family: 'FuturaBT-Book', 'Century Gothic', Verdana, Geneva, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
}
@-moz-document url-prefix() {
  /* Firefox only */
  .tailor-made-more-link-text {
    font-size: 11px;
    letter-spacing: 0;
  }
}
.tailor-made-more-link-text a { color: #9b823f; }
.tailor-made-more-link-greater-than-symbols {
  margin: -1px 0 0 0;
  font-family: "Open sans", sans-serif;
  font-weight: 500;
  letter-spacing: -1.5px;
  display: inline-block;
  vertical-align: top;
}
.tailor-made-section-one-image-and-description {
  clear: both;
  margin: 22px 0 40px 0;
}
.tailor-made-main-image-container {
  width: 465px;
  height: 282px;
  background: #cccccc;
  color: #969696;
  font-family: "Open sans", sans-serif;
  font-size: 70px;
  text-align: center;
  line-height: 280px;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
}
.tailor-made-section-one-description {
  width: 200px;
  height: 252px;
  margin: 0 0 0 -3px;
  padding: 15px 10px;
  background: #f6f6f6;
  color: #333;
  text-align: center;
  font-style: italic;
  line-height: 20px;
  display: inline-block;
  vertical-align: top;
}
.tailor-made-section-header-underline {
  width: 687px;
  height: 3px;
  margin: -5px 0 20px 0;
  float: left;
  background: #878787;
}
.tailor-made-small-thumbnail-containers {
  clear: both;
  height: 280px;
}
#more-about-benefit {
  margin: 3px 0 0 0;
  font-size: 12px;
  font-weight: 600;
}
#more-about-benefit:hover {
  color: #b48e34;
  cursor: pointer;
}
.tailor-made-nai-europe {
  margin-top: 5px;
  color: #666;
  font-family: "Open sans", sans-serif;
  font-style: italic;
}
.tailor-made-section-two-terms-and-conditions {
  float: left;
  margin: 15px 0 30px 0;
  color: #777;
  font-family: "Open sans", sans-serif;
  font-size: 14px;
}
.tailor-made-section-two-terms-and-conditions:hover {
  color: #b48e34;
  cursor: pointer;
}
.tailor-made-large-thumbnail-containers {
  clear: both;
}
.tailor-made-large-thumbnail-container {
  width: 209px;
  height: 380px;
  margin: 0 7px 50px 0;
  padding: 8px;
  box-shadow: 0 0 10px #CCCCCC !important;
  float: left;
  box-shadow: 0 0 0 #000;
  border-radius: 8px;
  text-align: center;
  display: inline-block;
}
.tailor-made-large-thumbnail {
  width: 205px;
  height: 120px;
  margin: 0 auto;
  background: #cccccc;
  color: #969696;
  font-family: "Open sans", sans-serif;
  font-size: 30px;
  line-height: 120px;
  -webkit-font-smoothing: antialiased;
}
.tailor-made-large-thumbnail-label {
  color: #333;
  margin: 10px 0 0 10px;
  font-family: Georgia, serif;
  font-size: 22px;
  font-style: italic;
  text-align: left;
}
.tailor-made-large-thumbnail-description {
  margin: 0 10px;
  color: #555;
  font-family: Arial, "Open sans", sans-serif;
  font-size: 15px;
  text-align: left;
  line-height: 18px;
}
#more-about-benefit-large {
  color: #000;
  margin: 3px 0 0 0;
  font-size: 14px;
  font-weight: 600;
}
#more-about-benefit-large:hover {
  color: #b48e34;
  cursor: pointer;
}
#ready-to-start {
  float: left;
  font-family: Georgia, serif;
  font-size: 24px;
}
#request-tailor-made-button-container {
  float: left;
  margin: 0 0 50px 20px;
  font-family: Arial, "Open sans", sans-serif;
}
#request-tailor-made-itinerary {
  width: 220px;
  height: 35px;
  margin: 0 0 3px 0;
  background: #c8a146;
  background: #eab92d; /* Old browsers */
  background: -moz-linear-gradient(top,  #eab92d 0%, #c79810 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eab92d), color-stop(100%,#c79810)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #eab92d 0%,#c79810 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #eab92d 0%,#c79810 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #eab92d 0%,#c79810 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #eab92d 0%,#c79810 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eab92d', endColorstr='#c79810',GradientType=0 ); /* IE6-9 */
  border: none;
  border-radius: 5px;
  outline: none;
  color: #FFFFFF;
  font-size: 11px;
  text-shadow: 0 0 3px #333;
}
#request-tailor-made-itinerary a { color: #fff; }

/* ----------------------------------------
* Audley Inquire Page One
* ----------------------------------------*/

.tailor-made-inquire-page-break {
  width: 700px;
  height: 1px;
  margin: 30px 0 30px 0;
  float: left;
  background: #DCDCDC;
}
.tailor-made-inquire-custom-journey {
  color: #5ba7bd;
  font-family: "Open sans", sans-serif;
  font-size: 23px;
}
.tailor-made-inquire-page-indicator {
  margin: 30px 170px;
}
.tailor-made-inquire-page-line {
  width: 70px;
  height: 1px;
  background: #5ba7bd;
  display: inline-block;
}
.tailor-made-inquire-active-page-line {
  width: 200px;
  margin: 0 0 0 -3px;
  background: #cccccc;
}
.tailor-made-inquire-active-page-line-blue {
  background: #5ba7bd;
}
.tailor-made-inquire-page-dot {
  width: 20px;
  height: 20px;
  margin: 2px 0 0 -3px;
  background: #5ba7bd;
  border-radius: 100%;
  display: inline-block;
  vertical-align: middle;
}
.tailor-made-inquire-inactive-page-dot {
  background: #cccccc;
  box-shadow: inset 0 0 2px #333;
}
.tailor-made-inquire-your-plans-details {
  float: left;
  font-family: Arial, "Open sans", sans-serif;
  font-size: 12px;
}
.tailor-made-inquire-travel-plans {
  margin: 5px 0 0 17px;
}
.tailor-made-inquire-your-details {
  margin: 5px 0 0 110px;
}
.tailor-made-inquire-travel-details-inactive {
  color: #b5b5b5;
}
.tailor-made-inquire-form {
  float: left;
  margin: 20px 0 0 0;
  font-family: Arial, "Open sans", sans-serif;
}
.tailor-made-inquire-form a {
  text-decoration: none;
}
.tailor-made-inquire-label {
  color: #333;
  width: 150px;
  font-size: 16px;
  font-weight: 600;
  text-align: right;
  display: inline-block;
}
#tailor-made-inquire-form-one select {
  width: 250px;
  text-transform: none;
}
.tailor-made-inquire-form-buttons {
  margin: 3px 0 5px 5px;
  float: left;
}
.tailor-made-inquire-form-buttons input {
  display: none;
  /* IE 6-10 */
  display: block\9;
  position: absolute;
  z-index: -1;
}
.tailor-made-inquire-form-buttons label {
  height: 18px;
  border: solid 1px #888;
  background: #f3f3f3;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#DCDCDC));
  background-image: -webkit-linear-gradient(top, #ffffff, #DCDCDC);
  background-image:    -moz-linear-gradient(top, #ffffff, #DCDCDC);
  background-image:      -o-linear-gradient(top, #ffffff, #DCDCDC);
  background-image:         linear-gradient(to bottom, #ffffff, #DCDCDC);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border: 1px solid #cccccc;
  border-bottom-color: #b3b3b3;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #333333;
  cursor: pointer;
  display: inline-block;
  margin-bottom: 0;
  margin-left: -5px;
  padding: 6px 10px 4px 10px;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
}
.tailor-made-inquire-form-buttons label:hover {
  background: #ddd;
}
.tailor-made-inquire-form-buttons label:active,
.tailor-made-inquire-form-buttons input:focus + label,
 {
  background-color: #aaa;
}
.tailor-made-inquire-form-buttons label.checked {
  background: #FFF;
  -webkit-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15), 0 1px 2px  rgba(0, 0, 0, 0.05);
  filter: none;
}
.button-label-font-awesome-icon {
  font-family: FontAwesome;
  font-size: 15px;
}
.button-label-font-awesome-icon-stars {
  padding: 3px 10px 7px 10px !important;
}
#id_duration,
#id_when,
#id_travel_reason,
#id_party_size,
#id_accomodations {
  font-family: Arial, sans-serif;
}
#id_duration:first-child {
  display: none;
}
#id_when:first-child:before, #id_when:nth-child(2):before {
  content: "\f017";
  margin: 0 5px 0 0;
  font-family: FontAwesome;
}
#id_when:nth-child(3):before {
  content: "\f059";
  margin: 0 5px 0 0;
  font-family: FontAwesome;
}
#id_when:nth-child(4):before {
  content: "\f073";
  margin: 0 5px 0 0;
  font-family: FontAwesome;
}
#id_party_size:nth-child(1):before {
  content: "\f007";
  margin: 0 5px 0 0;
  font-family: FontAwesome;
}
#id_party_size:nth-child(2):before {
  content: "\f182\f183";
  margin: 0 5px 0 0;
  font-family: FontAwesome;
}
#id_party_size:nth-child(3):before {
  content: "\f0c0";
  margin: 0 5px 0 0;
  font-family: FontAwesome;
}
#id_accomodations:nth-child(1):before {
  content: "\f005\f005\f005";
  font-family: FontAwesome;
  font-size: 7px;
  margin: 0 5px 0 0;
  margin: 0 4px 0 0;
  vertical-align: 10%;
  color: #000;
  visibility: visible;
}
#id_accomodations:nth-child(2):before {
  content: "\f005\f005\f005\f005";
  width: 5px;
  height: 5px;
  font-family: FontAwesome;
  font-size: 7px;
  margin: 0 4px 0 0;
  vertical-align: 10%;
  visibility: visible;
}
#id_accomodations:nth-child(3):before {
  content: "\f005\f005\f005\f005\f005";
  font-family: FontAwesome;
  font-size: 7px;
  margin: 0 1.8px 0 0;
  margin: 0 4px 0 0;
  vertical-align: 10%;
  color: #000;
  visibility: visible;
}
#id_accomodations:nth-child(4):before {
  content: "\f059";
  margin: 0 5px 0 0;
  font-family: FontAwesome;
}
.tailor-made-inquire-your-travel-plans {
  margin: 0 0 15px 0;
  color: #000;
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
}
.tailor-made-inquire-required {
  margin: 0 0 0 5px;
  color: #b5b5b5;
  font-style: italic;
  display: inline-block;
}
.tailor-made-inquire-form-line {
  margin: 20px 0 0 0;
}
.tailor-made-inquire-form-right-column {
  margin: -5px 0 0 8px;
  display: inline-block;
  vertical-align: top;
}
.tailor-made-inquire-red-required-text {
  color: #f15d5d;
  font-style: italic;
  clear: both;
}
.tailor-made-inquire-black-required-text {
  color: #000;
  font-style: italic;
  clear: both;
}
.tailor-made-inquire-black-required-text a { text-decoration: underline; }
.tailor-made-inquire-form-optional-label {
  margin: 0 3px 0 0;
  color: #a09f9f;
  font-size: 15px;
  font-style: italic;
  font-weight: 400;
}
.tailor-made-inquire-form-right-column textarea {
  width: 420px;
  height: 100px;
  padding: 5px;
  float: left;
  border: solid 1px #000;
  border-radius: 3px;
  font-size: 13px;
}
.tailor-made-inquire-form-continue-button {
  width: 210px;
  height: 45px;
  margin: 100px 0 0 165px;
  padding: 5px 25px 0 25px !important;
  float: left;
  clear: both;
  background: #5ba7bd !important;
  border-radius: 8px;
  border: none;
  color: #FFFFFF;
  font-size: 21px !important;
  text-align: left;
}
.tailor-made-inquire-form-continue-button:after {
  content: "\f0a9";
  margin: -3px 20px 0 0;
  font-family: FontAwesome;
  font-size: 30px;
  float: right;
}
/* ----------------------------------------
* Audley Inquire Page Two
* ----------------------------------------*/
.tailor-made-inquire-next-form input {margin-left: 0;}
.tailor-made-inquire-form-name-prefix select {
  width: 70px !important;
  background: #FFFFFF;
}
.tailor-made-inquire-form-right-column input {
  width: 180px;
  height: 20px;
  padding: 3px 5px 4px 5px;
  border: solid 1px #000;
  border-radius: 5px;
  font-size: 15px;
  vertical-align: top;
}
/* Firefox Only */
@-moz-document url-prefix() {
  .tailor-made-inquire-form-name-input {
    padding: 3px 5px 3px 5px !important;
  }
}
/* IE 6-10 */
.tailor-made-inquire-form-name-input {
  width: 180px\9 !important;
  padding: 3px\9 !important;
}
.tailor-made-inquire-form-long input {
  width: 350px;
  padding: 0 5px 6px 5px;
}
.tailor-made-inquire-form-country select {
  width: 300px;
  background: #5ba7bd;
  /* IE 6-10 */
  background: #ffffff\9;
  color: #ffffff;
  font-weight: 600;
}
.tailor-made-inquire-form-question-text {
  margin: 5px 0 5px 0;
  font-size: 15px;
}
#tailor-made-inquire-form-travelers-input {
  width: 160px;
  margin: 0 0 10px 55px;
}
.tailor-made-inquire-form-travelers input {
  width: 25px;
  margin: -2px 0 2px 20px;
  /* IE 6-10 */
  margin: -5px 0 5px 20px\9;
  border: none;
}
#tailor-made-inquire-form-travelers-input {
  border: solid 1px #cccccc;
}
.tailor-made-inquire-form-line-travelers-age {
  margin: 20px 0 20px 0;
}
.tailor-made-inquire-form-line-travelers-age input {
  width: 20px;
}
.tailor-made-inquire-form-travelers-age {
  margin: 3px 0 0 8px;
}
.tailor-made-inquire-form-travelers-age input {
  border: none;
  margin: -2px 0 2px 0;
  /* IE 6-10 */
  margin: -5px 0 5px 0\9;
}
#brochures-button-one-label {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 600;
}
#brochures-button-label:before {
  content: "\f0e0";
  font-family: FontAwesome;
  margin: 0 5px 0 0;
}
#brochures-button-label:hover,
#brochures-button:checked + #brochures-button-label {
  -webkit-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15), 0 1px 2px  rgba(0, 0, 0, 0.05);
}
#brochures-button:checked + #brochures-button-label {
  display: none;
}
#tailor-made-inquire-form-updates-input {
  display: inline-block;
}
#tailor-made-inquire-form-updates-text {
  display: inline-block;
  vertical-align: middle;
}
#tailor-made-inquire-form-back-button {
  width: 50px;
  height: 17px;
  margin: 70px 0 0 0;
  padding: 5px 10px;
  background: #f3f3f3;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#DCDCDC));
  background-image: -webkit-linear-gradient(top, #ffffff, #DCDCDC);
  background-image:    -moz-linear-gradient(top, #ffffff, #DCDCDC);
  background-image:      -o-linear-gradient(top, #ffffff, #DCDCDC);
  background-image:         linear-gradient(to bottom, #ffffff, #DCDCDC);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border: 1px solid #cccccc;
  border-bottom-color: #b3b3b3;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #333333;
  cursor: pointer;
  border-radius: 3px;
  font-size: 12px;
  float: left;
}
#tailor-made-inquire-form-back-button:before {
  content: "\f053";
  margin: 0 10px 0 0;
  font-family: FontAwesome;
}
#tailor-made-inquire-form-submit-button {
  width: 220px;
  margin: 68px 0 0 45px;
  padding: 8px 10px 5px 10px;
  background: #5ba7bd;
  border: none;
  border-radius: 8px;
  color: #FFFFFF;
  font-size: 22px;
  line-height: 30px;
  text-align: left;
}
#tailor-made-inquire-form-submit-button:after {
  content: "\f0a9";
  margin: 0;
  font-family: FontAwesome;
  font-size: 30px;
  float: right;
  position: relative;
  margin-top: -2px;
}
#tailor-made-inquire-form-privacy-promise {
  margin: 10px 0 200px 112px;
  color: #4a994a;
  font-size: 11px;
}

/* ----------------------------------------
* Audley Inquire Thanks Page
* ----------------------------------------*/
.download-brochure-button {
  width: 210px;
  margin: 30px auto;
  padding: 10px;
  font-size: 16px;
  font-weight: 600;
}

/* ----------------------------------------
* Newsletter
* ----------------------------------------*/

div.emaillookup {
  background: #f4e7c3;
  padding: 15px;
  margin-top: 20px;
  margin-bottom: 20px;
}

div.emaillookup form input[type=text] { width: auto; }

div.emaillookup label { display: inline; }

div.emaillookup p { margin-top: 0; }

div.emaillookup .field { margin-bottom: 0; }

.newsletter-pref-select { font-size: 16px; }

.newsletter-pref-select input.checkbox {
  float: left;
  margin-bottom: 60px;
  margin-top: 4px;
  margin-right: 20px;
}

h1.headline { font-size: 22px; }

h2.headline { margin-top: 30px; margin-bottom: 10px; font-size: 22px; clear: both !important; }

.newsletter-pref-select input[type="checkbox"] {
  padding: 0;
  float: left;
  margin-right: 8px;
  margin-top: 3px;
}

.newsletter-pref-select .blockquote { margin-left: 60px; }

div.newsletter-pref-success p { color: #c00; }

.field-group .field { float: left; }
form .field-group .field input[type=text] { width: 48%; }

.field-group {
  clear: both;
  padding: 0;
  border: none;
  margin-top: 20px;
}

.field-group .last { margin-right: 0; }

div#subscribe_store { margin-bottom: 20px; }

form#newsletter-form hr {
  margin: 40px 0;
}

section.row.articleBody ul {
  list-style-type: square;
  margin: 0 0 20px 40px;
  font-size: 14px;
}

.embedly-plugin {
  position: relative;
  padding-bottom: 67.5%;
  height: 0;
  margin: 10px 0 0;
  overflow: hidden;
}

.embedly-plugin iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.article-body figure, .article-body .wp-caption {
  margin-bottom: 1.5em;
  margin-top: 1.5em;
  margin-left: auto;
  margin-right: auto;
  max-width: 100% !important;
  overflow: hidden;
}

div#tour-content .field ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

div#tour-content .field li {
  padding-left: 0;
  margin-left: 0;
}

#tour_details_nav a,
section.leftMenu a,
section.searchResults a ,
section.blogArticleSection a { color: #000; }

section.searchResults p.text14 a,
section.searchResults a.text12,
section.blogArticleSection a.author-name { color: #ab852d; }

/* Reading List */
.version-two #main.flatpage .reading-list-featured-items section.four.columns {
  margin-bottom: 30px;
  float: none;
  display: inline-block;
  vertical-align: top;
}
.version-two #main.flatpage .reading-list-featured-items section.four.columns h2 {
  font-size: 20px;
}
